@media (min-width:601px){@viewport{width:1130px;}
}
.ui-datepicker-next{float:right;margin-right:2px}
.ui-datepicker-prev{float:left;margin-left:2px}
.ui-datepicker-title{font-weight:900;text-align:center;height:2em;background:#E4E0CD;}
.left{float:left;}
.right{float:right;}
img.left{margin:0 15px 10px 0;}
img.right{margin:0 0 10px 15px;}
.cleaner{clear:both;height:0px;font-size:0px;line-height:0px;}
li.cleaner{clear:both;float:none !important;margin:0 !important;padding:0 !important;height:0 !important;width:0 !important;background:none !important;font-size:0 !important;}
.clearfix:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.none{display:none;}
.innerpad{margin:0 auto;width:1130px;}
.iframe-wrap{height:0;padding-top:55.67%;position:relative;overflow:hidden;}
.iframe-wrap iframe,
.iframe-wrap .iframe-map{width:100%;height:100%;position:absolute;left:0;top:0;}
.box-half{width:530px;}
#mob-header, #mob-logo, .mob-show{display:none;}
body{margin:0;padding:0;background-color:#f4f1e6;}
#title{padding:50px 0;}
#content-holder{background:#e8e3d0 url(../images/content_holder_bg.jpg) center top no-repeat;text-align:center;}
#content-holder .innerpad{width:1130px;}
#content{float:right;width:534px;padding:30px 0;}
#content.nopad{padding:0;}
#content.full{float:none;width:auto;}
#sidebar{float:left;width:560px;}
#content ul li{list-style-type:none;}
#content-bottom{background:#ddd6a3 url(../images/home_contact_bg.jpg) center top no-repeat;}
#content-bottom .innerpad{padding:55px 0;color:#5a5c24;text-align:center;}
#header{width:100%;padding:10px 0;background:url(../images/bg_header.png) center top repeat;}
#logo{margin:0 auto;padding:0;width:900px;}
#logo a{display:block;width:900px;height:0;padding-top:78px;background:url(../images/TamborineGardens_New_Logo_2016.png) left top no-repeat;background-size:100% auto;overflow:hidden;}
#footer{background-color:#40420d;}
#footer .innerpad{padding:10px 0;}
#footer-nav{background-color:#54561a;}
#footer #footer-nav .innerpad{padding:0;}
#upper-footer{background-color:#484a12;}
#footer #upper-footer .innerpad{padding:20px 0;}
#feature-panel{position:relative;background:#3c3e0d url(../images/breadcrumb_bg.jpg) center top no-repeat;}
#banners{width:100%;}
#banners .slide{width:100%;background-position:center top;background-repeat:no-repeat;color:#f2ebd5;font-size:1.33333em;text-align:center;text-shadow:0 0 5px rgba(0,0,0,.9);}
#banners .innerpad{height:307px;padding:426px 0 0;background:url(../images/banner_ring.png) center 352px no-repeat;}
#feature-controls{width:100%;position:absolute;left:0;bottom:0;background:url(../images/header_bottom_wh.png) center top no-repeat;text-align:center;z-index:300;}
#feature-controls .innerpad{padding:30px 0 40px;}
.gallery-thumbs{width:1161px;margin-right:-31px;}
.gallery-thumb{float:left;margin-right:31px;}
.gallery-thumb .photo{padding:25px;background-color:#e7e2be;}
.gallery-thumb h3{margin-top:.3em;font-size:1.333333m;text-transform:none;}
.gallery-thumb h3 a{text-decoration:none;}
#gallery-wrap{margin-right:-30px;}
.gallery-item{float:left;margin:0 30px 30px 0;padding:16px;background-color:#e7e2be;}
#content-bottom .iframe-wrap{border:25px solid #e7e2be;}
#side-gallery{position:relative;}
#side-gallery .slide{position:relative;}
#side-gallery .slide .title{width:90%;padding:20px 5%;position:absolute;left:0;top:0;background:url(../images/bk50.png) center top repeat;color:#fff;font-family:"Times New Roman", Georgia, Times, serif;font-size:1.66667em;font-style:italic;text-align:left;}
#home #feature-panel{background-image:none;}
#home #content-holder{background:url(../images/welcome_bg.jpg) center top no-repeat;}
#home #content-holder .innerpad{width:700px;padding:60px 0 40px;}
#explore{background:#212121 url(../images/explorer.jpg) center top no-repeat;color:#fff;text-align:center;text-shadow:0 0 5px rgba(0,0,0,.5);}
#explore .innerpad{padding:75px 0;width:700px;}
.locations{list-style-type:none;}
.read-more-2 a, a.read-more-2 {
    display: inline-block;
    padding: 12px 24px;
    background-color: #5a5c24;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #E7E2BD;
    font-family: Merriweather, Georgia, "Times New Roman", Times, serif;
    font-size: 1.33333em;
    font-weight: 300;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
}
.specials-post {
    width: 70%;
    margin: 0px auto 35px;
    padding-bottom:25px;
    border-bottom:1px dashed;
}
.news {padding-bottom: 10px; margin-bottom:30px; border-bottom:1px solid #B2B47C;}
